HTML, BODY{width:100%;}
BODY{width:100%;border-width:0px;margin:0px;padding:0px;margin:0px;overflow-x:hidden;background-color:#F8F8F8;font-family:georgia, arial unicode ms, verdana,arial,helvetica;font-size:14px;color:#2c3792;line-height:22px}
.rot{color:#C70A0A}
#IMP{position:absolute;top:92px;left:6px;height:15px;width:100px;padding:0;font-family:verdana;font-size:10px;line-height:10px;margin:-0;border:0px solid red;background-color:transparent;display:block;}
H1{color:#AEB0BA;font-family:arial black, georgia, garamond, times;font-size:26px;line-height:38px;vertical-align:top;font-weight:normal;margin-top:10px;margin-bottom:7px;padding-top:0px;}
H1.banner{background-color:#F8F8F8;margin-top:5px;line-height:28px;padding-bottom:6px;border:0px solid #F8F8F8;border-bottom-width:1px;hyphens:auto}

H2{color:#6E747E;font-family:arial, georgia, garamond, times;font-size:30px;line-height:30px;vertical-align:top;font-weight:600;margin-top:10px;margin-bottom:15px;padding-top:0px;margin-top:40px;clear:both}


H2.margintop50{margin-top:60px;hyphens:auto}
H2.margintop100{margin-top:100px;hyphens:auto}
H2.h2right{margin-top:0px;hyphens:auto}
H2.h2suppressed{margin-top:-10px;opacity:0.1;font-size:9px;line-height:9px;}
H3{color:#55576D;background-color:#D5D5D8;width:200px;padding-left:6px;font-family:verdana,arial,helvetica,sans;font-size:18px;line-height:26px;margin-top:0px;margin-bottom:25px;vertical-align:top;font-weight:normal;hyphens:auto}
H4{margin-bottom:5px;}
H5{color:#55576D;background-color:#D8D9E9;width:760px;padding-left:6px;font-family:verdana,arial,helvetica,sans;font-size:14px;line-height:20px;margin-top:0px;margin-bottom:5px;vertical-align:top;font-weight:bold;}
H6{color:#787b94;width:200px;padding-left:2px;padding-right:10px;font-family:georiga,times;font-size:26px;line-height:26px;margin-top:0px;margin-bottom:10px;vertical-align:top;font-weight:normal;font-style:italic;display:inline-block;float:left;}

H7{color:#000000;font-family:verdana,arial,helvetica,sans;font-size:14px;line-height:18px;margin-top:0px;margin-bottom:25px;vertical-align:top;font-weight:bold;}


H6.vorspann{width:99.5%}
#ENGSEC{position:absolute;top:22px;left:974px;width:135px;z-index:2;cursor:pointer;border:0px dotted #BC0205;display:none;}
#TOPPER{display:inline-block;width:auto;height:96px;margin:0;text-align:left;padding:2px;clear:right;border:0px solid blue}
#CLEAROFF{width:120px;height:1px;margin:-6px 0 0 0;clear:both;font-size:1px;line-height:1px;}
#FINDER{display:inline-block;margin:9px  0 0 0;border:0px solid orange;width:120px;height:35px}
#TERM{display:inline-block;float:left;width:80px;margin:3px 1px 0 3px;clear:both;font-family:arial,helvetica;color:darkslategray;font-size:11px;}
#LUPE{display:inline-block; float:left; margin:5px 0 0 2px}
.strap{color:#787b94;font-weight:bold;letter-spacing:0;font-family:verdana, arial, helvetica, sans;}
P{margin-top:15px;margin-bottom:15px;hyphens:auto!important}
SMALL{font-size:12.5px}
.bluebox{width:96.5%;font-family:calibri,'arial unicode ms';
color:darkslategray; padding:2px; border:0px solid slategray; background-color:#dbe6f0}



#LEFTICONCOL{display:inline-block;float:left;width:120px;margin:2px 0 0 3px;padding:0 0 0 0;font-size:1px;line-height:2px;border:0px dashed green}
.lefticoncol{display:inline;float:left;width:120px;padding:16px 0 0 3px;font-size:1px;line-height:2px;}

#MC {display:inline-block;float:left;width:60%;margin:6px 0px 0 18px; padding:0px 0px 0px 0px;font-size:14px;color:#55576D; line-height:22px;border:0px dotted gray;font-family:georgia, arial unicode ms, verdana,arial,helvetica;}

#PAGEMENU{width:99%;height:28px;padding:0 2px 2px 2px;border:0px solid green;background-color:transparent;overflow:hidden;margin:8px 0 8px 0;}
#NEWSBOXHEADER{hyphens:auto;
width:190px;background-color:#e8e8e8;margin:0 0 0 6px;
padding:1px 1px 1px 10px;
color:#000;font-family:arial unicode ms,helvetica;
font-weight:400;font-size:11px;letter-spacing:2px;line-height:11px;
border:0px solid red;border-left-width:4px;border-top-right-radius:10px;
background-image: -webkit-gradient(linear,left ,right,color-stop(0, #c9c7c8),color-stop(0, #e9e7e2));
background-image: -o-linear-gradient(right , #c9c7c8 0%, #e9e7e2 80%);
background-image: -moz-linear-gradient(right , #c9c7c8 0%, #e9e7e2 80%);
background-image: -webkit-linear-gradient(right , #c9c7c8 0%, #e9e7e2 80%);
background-image: -ms-linear-gradient(right , #c9c7c8 0%, #e9e7e2 80%);
background-image: linear-gradient(to right , #c9c7c8 0%, #e9e7e2 80%);
}
#SCHAUMAL, #INNERDIV{width:97.2%;height:114px;padding:2px;border:1px solid #ddd;border-width:1px 1px 1px 1px;background-color:#fff;font-family:arial,verdana;font-size:13px;letter-spacing:0.05px;overflow:hidden;margin:0px 0 20px 6px;}
#TITLES{border:1px solid gray;background-color:#fff;color:#990000;}
#TITLES:hover{border:1px solid gray;background-color:#fff;color:#990000;}
.shadow{-webkit-box-shadow:3px 3px 3px 1px #d8daeb;box-shadow:3px 3px 3px 1px #d8daeb;}
#INNERDIV{display:block;width:100%;height:auto;border:0px solid green;margin:0 0 0 0}
#INNERDIV .newsitem:before {content: '';background-image:url('../pix/right-small-arrow.png');background-position:0px 0px;display:inline-block;width:6px;height:10px;margin:6px 2px 0 2px;padding:0px;vertical-align:top;}
#OUTERNAVIPANEL{position:fixed;top:114px;left:-140px;margin:0 0 0 0;height:720px;width:135px;text-align:left;padding:0 0 0 0;border:0px solid red;background-color:transparent;}
.bodytext{font-family:georgia, arial unicode ms, verdana,arial,helvetica;font-size:14px;color:#6B7281;line-height:22px}
.tiny{font-family:inherit;font-size:10px;line-height:12px;font-weight:normal;color:#373a5e}
.tinybold{font-family:verdana,arial,helvetica;font-size:10px;line-height:12px;font-weight:bold;color:#373a5e}
.quelle{font-family:ms unicode sans, verdana,arial,helvetica;font-size:9px;line-height:10px;font-weight:normal;color:#373a5e}
.header{height:20px;width:530px;font-family:arial,helvetica,sans-serif,verdana;font-size:12px;color:#373a5e;line-height:0px;text-align:left;vertical-align:top;font-weight:normal;letter-spacing:1px;background-image:url('pix/redunderline.gif');background-repeat:no-repeat;padding:0px;border-width:0px;border-style:solid;border-color:red;margin-top:10px;}
OPTION{width:80%}
.intit{padding-left:6px;padding-right:6px;background-color:#CC3333;}
a{color:#CC3300;text-decoration:underline;background-color:transparent}
a:visited{color:#CC3300;text-decoration:underline}
a:hover{color:#CC3300;text-decoration:underline;background-color:#e8fdfd}
A.winker{text-decoration:none;color:#CC3333}
A:hover.winker{text-decoration:underline;color:#006633}
A:visited.winker{text-decoration:none;color:#CC3333}
A.grinker{text-decoration:none;color:#660033}
A:hover.grinker{text-decoration:underline;color:#339933}
A:visited.grinker{text-decoration:none;color:#CC0033}
A.whitey{text-decoration:none;color:#FFFFFF}
A:hover.whitey{text-decoration:underline;color:#ff0080}
A:visited.whitey{text-decoration:none;color:#FEFEFE}
.inputs{border-color:#b7b7b7;border-width:1px;font-family:arial,helvetica;font-size:11px;line-height:14px;color:#006600;height:17px;width:100px}
.butty{background-color:#E2E2E2;color:#CC0000;border-color:#fefefe;border-width:1px;border-style:ridge;}
.bigquotes{font-size:18px;color:grey;vertical-align:bottom;line-height:12px}
.filmdisplay{position:absolute;top:1775px;left:120px;width:480px;height:300px;background-color:#E9E4E0;text-align:center;border-width:2px;border-style:solid;border-color:#F9EECA;display:none;}


.authordate{font-style:italic;font-family:calibri,helvetica,sans;margin:4px 0 15px;font-weight:600}


.noteDiv{height:340px;padding-top:80px;font-size:12px;color:#65717C;font-family:tahoma,arial;text-align:center;}
LI{margin-left:-17px;height:20px;}
.VSPACER{height:10px;line-height:1px;font-size:1px;padding:0px;margin:0px}
.redline{width:95%;margin-top:5px;margin-bottom:15px}
.blueline{width:90%;margin-top:10px;margin-bottom:10px;clear:both;}
.smaller{font-size:17px}
.totop{text-align:right;margin-bottom:20px}
.lefticon{margin-bottom:8px;}
.oben{text-align:right;width:100%;margin-bottom:20px;margin-top:5px}
.cap{border:0px solid red;background-color:#fff;font-family:verdana;line-height:16px;font-size:12px;padding:2px;margin:0px;font-style:italic}
.nachoben{width:96%;text-align:right;border:0px dotted lightslategray}
#LASTMOD{width:96%;margin:15px 0 0 0;background-color:#e0dfee;text-align:left;display:block;font-style:italic;}
.leftpicstyle{margin-top:6px;margin-right:10px;margin-bottom:10px;float:left;}
.lefttablepicstyle{margin-top:2px;margin-right:10px;margin-bottom:10px;float:left;}
.picstyle{margin-top:6px;margin-right:10px;margin-bottom:10px;}
.white{color:#fff}
.bigboldred{color:maroon;font-size:18px}
p a[href$=".pdf"]{background:url(../pix/pdf_file.gif) no-repeat left 50%;padding:2px 5px 2px 20px;}
p a[href$=".pdf"]:hover{color:maroon;background:url(../pix/pdf_file.gif) no-repeat left 50% #ebebeb;}
p a[href*=".htm"]:before{content:"»";display:inline-block;width:10px;height:10px;margin:0;margin-right:2px;padding:0px;vertical-align:top;}
p a[href*=".htm"]:hover{background:#99ffff;;}
p a[href*=".com"]:before{content:"»";display:inline-block;width:10px;height:10px;margin:0;margin-right:2px;padding:0px;vertical-align:top;}
p a[href*=".com"]:hover{background:#99ffff;;}
p a[href*=".at"]:before{content:"»";display:inline-block;width:10px;height:10px;margin:0;margin-right:2px;padding:0px;vertical-align:top;}
p a[href*=".de"]:before{content:"»";display:inline-block;width:10px;height:10px;margin:0;margin-right:2px;padding:0px;vertical-align:top;}
p a[href*=".de"]:hover{background:#99ffff;;}
.docharrows:before{content:"»";display:inline-block;width:10px;height:10px;margin:0;margin-right:2px;padding:0px;vertical-align:top;}
.subhead{font-weight:700;color:#57637d;}
#BIGPIC{position:absolute;left:0px;top:0px;width:99.5%;border:1px solid #fff;border-bottom-width:1000px;font-family:verdana,arial;font-size:12px;z-index:10;display:none;}
#WEITERTABLE{position:absolute;left:82%;top:20px;width:200px;height:50px;z-index:11;display:none;}
#WEITER{width:50px;font-family:verdana, arial;color:#cc0066;font-size:72px;cursor:pointer;text-align:right;}
#WEITERTEXT{text-align:right;font-size:24px;font-family:verdana, arial;color:#cc0066;cursor:pointer;padding-top:7px;}
#AKTION{display:inline-block;width:92%;border:2px solid red;color:#fff;background-color:#000;font-family:arial uncicode ms,verdana,helvetica,sans-serif;font-size:13px;text-align:left;padding:10px;margin:10px 0 10px 8px;}
#AKTION H2{margin:0;line-height:20px;font-size:16px;font-family:arial uncicode ms,verdana,helvetica,sans-serif;color:#fff;}
#AKTION A{font-size:14px;font-style:italic;font-weight:bold}
.eleven{font-size:11px}
.twelve{font-size:12px}
LI{line-height:20px;}
ol.simple-list{list-style-type:none; list-style-type:decimal; margin:0; margin-left:4.5em;padding:0;counter-reset:li-counter;}
ol.simple-list > li{font-family:calibri,arial unicode ms,helvetica;position:relative;margin-bottom:20px;padding-left:0.8em;min-height:1.1em;border-left:2px solid #b4c2e4;}
ol.simple-list > li:before{position:absolute;top:0;left:-1.5em;width:0.8em;font-size:2.2em;line-height:.6;font-weight:bold;text-align:right;color:#787B94;content:counter(li-counter);counter-increment:li-counter;}
blockquote{font-family:Georgia, serif;font-size:18px;font-style:italic;width:40%;margin:0.25em 0;padding:0.35em 0 0 40px;line-height:1.45;position:relative;color:#383838;border:0px solid green;}
blockquote:before{display:block;padding-left:10px;content:"\201C";font-size:80px;position:absolute;left:-20px;top:-20px;color:#7a7a7a;}
blockquote:after{display:block;padding-left:10px;content:"\201D";font-size:80px;position:absolute;left:90%;top:80%;color:#7a7a7a;}
blockquote cite{color:#999999;font-size:14px;display:block;margin-top:5px;}
blockquote cite:before{content:"\2014 \2009";}
#LOADING{z-index:20;text-align:center;padding-top:33px;background-color:#bbc9e3;position:absolute;top:167px;left:147px;width:65%;height:86px;font-family:arial;font-size:10px;color:darkslategray;letter-spacing:2px;display:block;opacity:0.7}
.inset1{width:90%;margin-left:1cm;border-left:20px solid #cdd2eb;padding:0 0 0 10px}
.cherry{color:#c70a0a}
.smallcaps{font-size:11px;}
@media all and (min-width:1700px){#WEITERTABLE{left:90%;}}
@media all and (min-width:1100px){#WEITERTABLE{left:88%;}}
@media screen and (device-width:768px) {}